TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

iFile 1.3.1 compatible con iOS4

por @iPhoneate / 9 de agosto del 2010 3:46 PM EDT

http://www.youtube.com/watch?v=X_xiR8yNIHg

Hola iPhoniatico, ya esta disponible la actualización de iFile desde nuestra repo: http://iphoneame.com/repo


Requisitos:

Recuerda solo busca e instala iFile :

  • Toni

    su repo esta de huevos, gracias por el aporte dudee! ya lo instale…

  • iphonta

    ke raro yo lo he instalao y me sale para actualizarlo constantemente en cydia

  • Paraya01

    Estimados, ¿este solo sirve para ver archivos o tambien puede editar, copiar atc? por favor indicar.. gracias

  • miki

    A mi tambien una vez atualizada, me pide actualizarlo constantemente. Como si no lo hubiera atualizado….

  • charlie

    que raro yo tenia installous hace mucho con ios 4 y si me funciona xD

  • charlie

    ifile perdon xD

  • jcpr

    También tengo el mismo problema que varios compañeros, al actualizar me pide nuevamente la actualización como si no la hubiese hecho.

  • AriokO

    dentro de las apps que estan en Cydia..
    Podrian Poner la de Grooveshark…

    Saludos i iFile funcionando al 100% en iTouch 3 Gen

  • El pito loco

    Ami me pide actualizarlo yofo el tiempo y no solo es muchas app de iphoneame y no me funciona no me deja borrar nada copiar o pasar y decidi cambiarla x otro source sorry

  • Krlos

    Me sucede lo mismo….

  • ivan

    hola a todos en la comunidad tengo un gran problema y espero que me ayuden pues veran al momento de querer actualizar ifiles desde cydia en mi ipad 3.2 me marco otras actualizaciones de otros archivos y decidi actualizarlos pro despues d actualizarlos me pidio hacer un respring y lo ice pero no ha salido del resprong en 2 diaas solo se queda en la manzana cargando por el respring ayuuuuudaaaaaaa q puedo hacer

  • Hector

    Hola ayuda,he intentado instalar ifile 1.3.1 desde su source pero no me aparece!!!. A alguien mas le pasó. Como puedo conseguir mas la aplicación?

  • Elcangri

    En vdd no me sale ifile en la repo por q ayudaaa

  • peqMike

    me sale “you are running an old version of BeejiveIm that is no longer supported. Please go to AppStore on your iPhone and look under the Updates tab to download the latest version”
    me funcionaba bien la beejive hasta que instale “iFile” como lo indica esta pagina

    Tengo la versión 3.0.2.18 de beejive
    en un iTouch 1 generación con OS 3.0.2.18…
    reitero… si me funcionaba hasta que instale iFile.
    ya lo desinstale tanto a ifile y a beejive, incluso retire la repo mencionada de Cydea,,, y nada, no puedo iniciar secion en beejive porque sale el mensaje que no es compatible con mi iTouch….
    Alguna posible Solucion… (que no sea volver a Jailbrakear mi iTouch…) Gracias…

  • Johnny

    hay algún ibluenova actualizado para IOS 4.1

web tracker